Skip to main content
DELETE
/
api
/
v1
/
projects
/
{projectId}
Delete project
curl --request DELETE \
  --url https://api.contracting.kukkingu.software/api/v1/projects/{projectId} \
  --header 'Authorization: Bearer <token>' \
  --header 'tenant-id: <tenant-id>'
"<unknown>"

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

tenant-id
string
required

Specifies the tenant context for the request. All endpoints operate within this tenant scope.

Example:

"tnt_pfh0haxfpzowht3oi213cqos"

Path Parameters

projectId
string
required

Unique identifier of the project.

Example:

"prj_8f4d4gk1p9h2x0s7v3n5c1a9"

Response

Default Response

No response body for successful operations that return HTTP 204.